<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="f5847af04fd9004c" weblate-flags="no-wrap">
        <source>[[!meta title="Encryption and privacy"]]
</source>
        <target state="translated">[[!meta title="Criptografia e privacidade"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="c83061065bcf1520" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/encryption_and_privacy.index" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/encryption_and_privacy.index.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
